import React from "react";
import ReactDOM from "react-dom/client";
import App from "./App";

import "bootstrap/dist/css/bootstrap.min.css";
import AccountContextProvider from "./contexts/AccountContext";

ReactDOM.createRoot(document.getElementById("root") as HTMLElement).render(
	<React.StrictMode>
		<AccountContextProvider>
			<App />
		</AccountContextProvider>
	</React.StrictMode>,
);
