import { useState } from "react";
import { invoke } from "@tauri-apps/api/core";
import "./App.css";
import { Container } from "reactstrap";
import AccountGuard from "./guards/AccountGuard";

function App() {
	const [greetMsg, setGreetMsg] = useState("");
	const [name, setName] = useState("");

	async function greet() {
		// Learn more about Tauri commands at https://tauri.app/v1/guides/features/command
		//setGreetMsg(await invoke("greet", { name }));
	}

	return (
		<Container style={{ height: "100%" }}>
			<AccountGuard>
				<p>Hello world</p>
			</AccountGuard>
		</Container>
	);
}

export default App;
